@charset "UTF-8";

/* atProperty.css */
@font-face {
  font-family: 'Arizonia';
  font-style: normal;
  font-weight: 400;
  src: local('Arizonia'), local('Arizonia-Regular'), url('fonts/Arizona.woff') format('woff');
}

@font-face {
  font-family: 'Contrail One';
  font-style: normal;
  font-weight: 400;
  src: local('Arizonia'), local('Arizonia-Regular'), url('fonts/contrailOne.woff') format('woff');
}

@font-face {
  font-family: 'Sonsie One';
  font-style: normal;
  font-weight: 400;
  src: local('Arizonia'), local('Arizonia-Regular'), url('fonts/sonsieOne.woff') format('woff');
}

/* buttons.css */
#buttons #next a {
    /* background-color: #64b651; */
    background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #64b651), color-stop(100%, #4f953f));
    background-image: -webkit-linear-gradient(top, #64b651, #4f953f);
    background-image: -moz-linear-gradient(top, #64b651, #4f953f);
    background-image: -o-linear-gradient(top, #64b651, #4f953f);
    background-image: -ms-linear-gradient(top, #64b651, #4f953f);
    background-image: linear-gradient(top, #64b651, #4f953f);
    background-color: #64b651;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -o-border-radius: 5px;
    -ms-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
    -moz-box-shadow: inset 0px 1px 0px #4f953f, 0px 5px 0px 0px #325f28, 0px 10px 5px #999999;
    -webkit-box-shadow: inset 0px 1px 0px #4f953f, 0px 5px 0px 0px #325f28, 0px 10px 5px #999999;
    -o-box-shadow: inset 0px 1px 0px #4f953f, 0px 5px 0px 0px #325f28, 0px 10px 5px #999999;
    box-shadow: inset 0px 1px 0px #4f953f, 0px 5px 0px 0px #325f28, 0px 10px 5px #999999;
    padding: 10px 20px;
    padding-right: 40px;
}
#buttons #next a:active {
    top: 4px;
    background-image: -webkit-gradient(linear, 50% 100%, 50% 0%, color-stop(0%, #64b651), color-stop(100%, #4f953f));
    background-image: -webkit-linear-gradient(bottom, #64b651, #4f953f);
    background-image: -moz-linear-gradient(bottom, #64b651, #4f953f);
    background-image: -o-linear-gradient(bottom, #64b651, #4f953f);
    background-image: -ms-linear-gradient(bottom, #64b651, #4f953f);
    background-image: linear-gradient(bottom, #64b651, #4f953f);
    background-color: #4f953f;
    -moz-box-shadow: inset 0px 1px 0px #4f953f, 0px 1px 0px 0px #325f28, 0px 3px 5px #999999;
    -webkit-box-shadow: inset 0px 1px 0px #4f953f, 0px 1px 0px 0px #325f28, 0px 3px 5px #999999;
    -o-box-shadow: inset 0px 1px 0px #4f953f, 0px 1px 0px 0px #325f28, 0px 3px 5px #999999;
    box-shadow: inset 0px 1px 0px #4f953f, 0px 1px 0px 0px #325f28, 0px 3px 5px #999999;
}
#buttons #next a:before {
    background: url('../img/rightArrow.png') center center no-repeat #4f953f;
    content: "";
    width: 20px;
    height: 20px;
    display: block;
    position: absolute;
    top: 50%;
    margin-top: -10px;
    right: 10px;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    -o-border-radius: 50%;
    -ms-border-radius: 50%;
    -khtml-border-radius: 50%;
    border-radius: 50%;
    -moz-box-shadow: inset 0px 1px 0px #162a11, 0px 1px 0px #84c575;
    -webkit-box-shadow: inset 0px 1px 0px #162a11, 0px 1px 0px #84c575;
    -o-box-shadow: inset 0px 1px 0px #162a11, 0px 1px 0px #84c575;
    box-shadow: inset 0px 1px 0px #162a11, 0px 1px 0px #84c575;
}
#buttons #next a:active:before {
    margin-top: -14px;
    -moz-box-shadow: inset 0px 1px 0px #84c575, 0px 4px 0px 0px #1f3c19, 0px 4px 5px #294d21;
    -webkit-box-shadow: inset 0px 1px 0px #84c575, 0px 4px 0px 0px #1f3c19, 0px 4px 5px #294d21;
    -o-box-shadow: inset 0px 1px 0px #84c575, 0px 4px 0px 0px #1f3c19, 0px 4px 5px #294d21;
    box-shadow: inset 0px 1px 0px #84c575, 0px 4px 0px 0px #1f3c19, 0px 4px 5px #294d21;
}

/**/

#buttons #previous a {
    background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #b66451), color-stop(100%, #954f3f));
    background-image: -webkit-linear-gradient(top, #b66451, #954f3f);
    background-image: -moz-linear-gradient(top, #b66451, #954f3f);
    background-image: -o-linear-gradient(top, #b66451, #954f3f);
    background-image: -ms-linear-gradient(top, #b66451, #954f3f);
    background-image: linear-gradient(top, #b66451, #954f3f);
    background-color: #b66451;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -o-border-radius: 5px;
    -ms-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
    -moz-box-shadow: inset 0px 1px 0px #954f3f, 0px 5px 0px 0px #5f3228, 0px 10px 5px #999999;
    -webkit-box-shadow: inset 0px 1px 0px #954f3f, 0px 5px 0px 0px #5f3228, 0px 10px 5px #999999;
    -o-box-shadow: inset 0px 1px 0px #954f3f, 0px 5px 0px 0px #5f3228, 0px 10px 5px #999999;
    box-shadow: inset 0px 1px 0px #954f3f, 0px 5px 0px 0px #5f3228, 0px 10px 5px #999999;
    padding: 10px 20px;
    padding-left: 40px;
}
#buttons #previous a:active {
    top: 4px;
    background-image: -webkit-gradient(linear, 50% 100%, 50% 0%, color-stop(0%, #b66451), color-stop(100%, #954f3f));
    background-image: -webkit-linear-gradient(bottom, #b66451, #954f3f);
    background-image: -moz-linear-gradient(bottom, #b66451, #954f3f);
    background-image: -o-linear-gradient(bottom, #b66451, #954f3f);
    background-image: -ms-linear-gradient(bottom, #b66451, #954f3f);
    background-image: linear-gradient(bottom, #b66451, #954f3f);
    background-color: #954f3f;
    -moz-box-shadow: inset 0px 1px 0px #954f3f, 0px 1px 0px 0px #5f3228, 0px 3px 5px #999999;
    -webkit-box-shadow: inset 0px 1px 0px #954f3f, 0px 1px 0px 0px #5f3228, 0px 3px 5px #999999;
    -o-box-shadow: inset 0px 1px 0px #954f3f, 0px 1px 0px 0px #5f3228, 0px 3px 5px #999999;
    box-shadow: inset 0px 1px 0px #954f3f, 0px 1px 0px 0px #5f3228, 0px 3px 5px #999999;
}
#buttons #previous a:before {
    background: url('../img/leftArrow.png') center center no-repeat #954f3f;
    content: "";
    width: 20px;
    height: 20px;
    display: block;
    position: absolute;
    top: 50%;
    margin-top: -10px;
    left: 10px;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    -o-border-radius: 50%;
    -ms-border-radius: 50%;
    -khtml-border-radius: 50%;
    border-radius: 50%;
    -moz-box-shadow: inset 0px 1px 0px #2a1611, 0px 1px 0px #c58475;
    -webkit-box-shadow: inset 0px 1px 0px #2a1611, 0px 1px 0px #c58475;
    -o-box-shadow: inset 0px 1px 0px #2a1611, 0px 1px 0px #c58475;
    box-shadow: inset 0px 1px 0px #2a1611, 0px 1px 0px #c58475;
}
#buttons #previous a:active:before {
    margin-top: -14px;
    -moz-box-shadow: inset 0px 1px 0px #c58475, 0px 4px 0px 0px #3c1f19, 0px 4px 5px #4d2921;
    -webkit-box-shadow: inset 0px 1px 0px #c58475, 0px 4px 0px 0px #3c1f19, 0px 4px 5px #4d2921;
    -o-box-shadow: inset 0px 1px 0px #c58475, 0px 4px 0px 0px #3c1f19, 0px 4px 5px #4d2921;
    box-shadow: inset 0px 1px 0px #c58475, 0px 4px 0px 0px #3c1f19, 0px 4px 5px #4d2921;
}

/**/

#buttons #start a {
    background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #5164b6), color-stop(100%, #3f4f95));
    background-image: -webkit-linear-gradient(top, #5164b6, #3f4f95);
    background-image: -moz-linear-gradient(top, #5164b6, #3f4f95);
    background-image: -o-linear-gradient(top, #5164b6, #3f4f95);
    background-image: -ms-linear-gradient(top, #5164b6, #3f4f95);
    background-image: linear-gradient(top, #5164b6, #3f4f95);
    background-color: #5164b6;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -o-border-radius: 5px;
    -ms-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
    -moz-box-shadow: inset 0px 1px 0px #3f4f95, 0px 5px 0px 0px #28325f, 0px 10px 5px #999999;
    -webkit-box-shadow: inset 0px 1px 0px #3f4f95, 0px 5px 0px 0px #28325f, 0px 10px 5px #999999;
    -o-box-shadow: inset 0px 1px 0px #3f4f95, 0px 5px 0px 0px #28325f, 0px 10px 5px #999999;
    box-shadow: inset 0px 1px 0px #3f4f95, 0px 5px 0px 0px #28325f, 0px 10px 5px #999999;
    padding: 10px 20px;
    padding-right: 40px;
}
#buttons #start a:active {
    top: 4px;
    background-image: -webkit-gradient(linear, 50% 100%, 50% 0%, color-stop(0%, #5164b6), color-stop(100%, #3f4f95));
    background-image: -webkit-linear-gradient(bottom, #5164b6, #3f4f95);
    background-image: -moz-linear-gradient(bottom, #5164b6, #3f4f95);
    background-image: -o-linear-gradient(bottom, #5164b6, #3f4f95);
    background-image: -ms-linear-gradient(bottom, #5164b6, #3f4f95);
    background-image: linear-gradient(bottom, #5164b6, #3f4f95);
    background-color: #3f4f95;
    -moz-box-shadow: inset 0px 1px 0px #3f4f95, 0px 1px 0px 0px #28325f, 0px 3px 5px #999999;
    -webkit-box-shadow: inset 0px 1px 0px #3f4f95, 0px 1px 0px 0px #28325f, 0px 3px 5px #999999;
    -o-box-shadow: inset 0px 1px 0px #3f4f95, 0px 1px 0px 0px #28325f, 0px 3px 5px #999999;
    box-shadow: inset 0px 1px 0px #3f4f95, 0px 1px 0px 0px #28325f, 0px 3px 5px #999999;
}
#buttons #start a:before {
    background: url('../img/rightArrow.png') center center no-repeat #3f4f95;
    content: "";
    width: 20px;
    height: 20px;
    display: block;
    position: absolute;
    top: 50%;
    margin-top: -10px;
    right: 10px;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    -o-border-radius: 50%;
    -ms-border-radius: 50%;
    -khtml-border-radius: 50%;
    border-radius: 50%;
    -moz-box-shadow: inset 0px 1px 0px #11162a, 0px 1px 0px #7584c5;
    -webkit-box-shadow: inset 0px 1px 0px #11162a, 0px 1px 0px #7584c5;
    -o-box-shadow: inset 0px 1px 0px #11162a, 0px 1px 0px #7584c5;
    box-shadow: inset 0px 1px 0px #11162a, 0px 1px 0px #7584c5;
}
#buttons #start a:active:before {
    margin-top: -14px;
    -moz-box-shadow: inset 0px 1px 0px #7584c5, 0px 4px 0px 0px #191f3c, 0px 4px 5px #21294d;
    -webkit-box-shadow: inset 0px 1px 0px #7584c5, 0px 4px 0px 0px #191f3c, 0px 4px 5px #21294d;
    -o-box-shadow: inset 0px 1px 0px #7584c5, 0px 4px 0px 0px #191f3c, 0px 4px 5px #21294d;
    box-shadow: inset 0px 1px 0px #7584c5, 0px 4px 0px 0px #191f3c, 0px 4px 5px #21294d;
}

/**/

#progressButton {
    background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #5164b6), color-stop(100%, #3f4f95));
    background-image: -webkit-linear-gradient(top, #5164b6, #3f4f95);
    background-image: -moz-linear-gradient(top, #5164b6, #3f4f95);
    background-image: -o-linear-gradient(top, #5164b6, #3f4f95);
    background-image: -ms-linear-gradient(top, #5164b6, #3f4f95);
    background-image: linear-gradient(top, #5164b6, #3f4f95);
    background-color: #5164b6;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -o-border-radius: 5px;
    -ms-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
    -moz-box-shadow: inset 0px 1px 0px #3f4f95, 0px 5px 0px 0px #28325f, 0px 10px 5px #999999;
    -webkit-box-shadow: inset 0px 1px 0px #3f4f95, 0px 5px 0px 0px #28325f, 0px 10px 5px #999999;
    -o-box-shadow: inset 0px 1px 0px #3f4f95, 0px 5px 0px 0px #28325f, 0px 10px 5px #999999;
    box-shadow: inset 0px 1px 0px #3f4f95, 0px 5px 0px 0px #28325f, 0px 10px 5px #999999;
    padding-top: 10px;
    padding-bottom: 10px;
    cursor: progress;
}


/* section.css */
#fullWrapper #section {
}

#fullWrapper #section .blockWrapper #progressWrapper{
    font-family: 'Sonsie One';
    color: rgba(255, 255, 255, 0.9);
    font-weight: bold;
    font-size: 30px;
}

#fullWrapper #section .blockWrapper {
    width: 910px;
    background-color: rgba(224, 224, 224, 0.5);
    text-align: left;
}

#fullWrapper #section .blockWrapper .titleBlock {
}

#fullWrapper #section .blockWrapper .titleBlock h2 {
    font-size: 35px;
    font-family: 'Contrail One';
    background-color: rgba(224, 224, 224, 0.8);
    padding-top: 15px;
    padding-bottom: 10px;
    padding-left: 20px;
    padding-right: 20px;
}

#fullWrapper #section .blockWrapper .contentBlock {
}

#fullWrapper #section .blockWrapper .contentBlock p {
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 15px;
    padding-right: 15px;
    text-align: justify;
}
#fullWrapper #section .blockWrapper .contentBlock h6 {
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 15px;
    padding-right: 15px;
    margin: 0;
    margin-bottom: 10px;
    text-align: justify;
}

#fullWrapper #section .blockWrapper .contentBlock .previousButton {
    position: relative;
    left: 25px;
}

#fullWrapper #section .blockWrapper .contentBlock .nextButton {
    position: relative;
    right: 25px;
}

#fullWrapper #section .blockWrapper .contentBlock form {
    padding-left: 15px;
    padding-right: 15px;
}

#fullWrapper #section .blockWrapper .contentBlock table {
    padding-left: 15px;
    padding-right: 15px;
}

#fullWrapper #section .blockWrapper .contentBlock table .voyantPrerequisites {
    width: 30px;
}


/* image-picker.css */
ul.thumbnails.image_picker_selector {
  overflow: auto;
  list-style-image: none;
  list-style-position: outside;
  list-style-type: none;
  padding: 0px;
  margin: 0px;
}
ul.thumbnails.image_picker_selector ul {
  overflow: auto;
  list-style-image: none;
  list-style-position: outside;
  list-style-type: none;
  padding: 0px;
  margin: 0px;
}
ul.thumbnails.image_picker_selector li.group {
  width:100%;
} 
ul.thumbnails.image_picker_selector li.group_title {
  float: none;
}
ul.thumbnails.image_picker_selector li {
  margin: 0px 12px 12px 0px;
  float: left;
}
ul.thumbnails.image_picker_selector li .thumbnail {
  padding: 6px;
  border: 1px solid #dddddd;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
}
ul.thumbnails.image_picker_selector li .thumbnail img {
  -webkit-user-drag: none;
}
ul.thumbnails.image_picker_selector li .thumbnail.selected {
  background: #0088cc;
}
.image_picker_image {
  width: 200px;
}


/* general.css */
#fullWrapper {
	width: 960px;
    box-shadow: 1px 1px 12px rgba(75, 75, 75, 1);
	background-color: rgba(255, 255, 255, 1);
}

.line {
    height: 1px;
    width: 910px;
    background-color: rgba(0,0,0,0.6);
}

h6 {
	color: #777;
	font-style: italic;
}




#titleLink {
	color: #777;
    font-size: 1em;
    font-weight: normal;
    padding-bottom: 0em;
}



/* tags.css */
body {
    margin: 0;
    background-color: rgba(224, 224, 224, 1);
    font-family: "Trebuchet MS";
}

h2 {
    margin: 0;
    padding: 0;
    font-weight: normal;
}

p {
    margin: 0;
    padding: 0;
    font-weight: normal;
}

form {
    margin: 0;
    padding: 0;
}

table {
    margin: 0;
    padding: 0;
}

a {
    text-decoration: none;
    color: rgba(255, 255, 255, 0.7);
    font-weight: bold;
    font-family: 'Sonsie One';
}
a:hover {
    color: rgba(255, 255, 255, 1);
}


/* header.css */
#fullWrapper #header {
	height: 120px;
	width: 910px;
	text-align: left;
}

#fullWrapper #header .headerName {
	position: relative;
	top: 18px;
	left: 0px;
	float: left;
}

#fullWrapper #header .headerName h2 {
	font-size: 70px;
	font-family: 'Contrail One';
	color: rgba(81, 112, 144, 1);
}

#fullWrapper #header .logo {
	position: relative;
	top: 17px;
	right: 0px;
	float: right;
}


/* footer.css */
#fullWrapper #footer {
    height: 125px;
    width: 910px;
    text-align: left;
}


